sha256: 051912ea2ca215d2d4055968b21d5f154aeef9a5e6e8802b4c0b709c0a2d5cad
real_size: null
zip_size: 288604964
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep46/open_data_millesime_2025-07-a_dep46_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep46/open_data_millesime_2025-07-a_dep46_pgdump_metadata.yml
